
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>视频网站盈利模式与营销策划 / iVAN</title>

    <meta name="description" content="视频网站盈利模式与营销策划 中介交易 SEO诊断 淘宝客 云主机 技术大厅 在与数十家视频网站进行信息网络传播权交易过程中,在研究视频网站内容和盈利模式基础上,综合自己在传统媒体和新媒体领域十几年的策划和营销经验,我发现:视频网站的盈利模式其实早就形成多种体系,但是盈利之路艰难,除去为了抢夺用户而支出的版权或者带宽等费用过于庞大的因素,再去除先把内容.用户体验做好获取长期利益的稳健因素,主要原因就是营销和策划综合实力几乎都不够强大,有的视频网站的营销才刚刚起步. 本文分为5个部分,包括内容基础(14个方面).观看模式(10">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">视频网站盈利模式与营销策划</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p></p>
<p>　　在与数十家视频网站进行信息网络传播权交易过程中，在研究视频网站内容和盈利模式基础上，综合自己在传统媒体和新媒体领域十几年的策划和营销经验，我发现：视频网站的盈利模式其实早就形成多种体系，但是盈利之路艰难，除去为了抢夺用户而支出的版权或者带宽等费用过于庞大的因素，再去除先把内容、用户体验做好获取长期利益的稳健因素,主要原因就是营销和策划综合实力几乎都不够强大，有的视频网站的营销才刚刚起步。</p>
<p>　　本文分为5个部分，包括内容基础(14个方面)、观看模式(10种)、广告形式(20种)、盈利模式(12种，都配有模式图)、营销策划(包括其定义和要点等)。</p>
<p>　　一、视频网站的内容基础：</p>
<p>　　因为视频网站的内容基础的来源，直接影响到其盈利模式和营销策划等细节，所以这里简单归纳一下：</p>
<p>　　1、购买版权(信息网络传播权等)：在与一些具有电视剧、电影和高品质影视节目需求的视频网站进行信息网络传播权交易过程中，我发现：这其实还分为独家版权和非独家版权，例如鸿波网，一般购买独家版权，以占据内容的独特优势;再比如“捷报”，一般购买非独家版权，以便在有限的资金内尽可能拥有更多的版权资源;许多公司还用非独家版权建立海量片库，再用独家的精品作为主推产品。</p>
<p>　　2、音像版权附带信息网络传播权：例如“中凯”;</p>
<p>　　3、购买信息网络传播权再分销：例如“网尚”;</p>
<p>　　4、公版影片：利用节目版权的期限特征进行海量老片的推广;</p>
<p>　　5、与版权方分账：例如JOOST，以分成为主进行内容合作，广告收益分账;再比如优酷等视频分享网站，也以分账形式购买一些版权;</p>
<p>　　6、与其它具有版权资源的网站合作：例如迅雷，与九州梦网、捷报、优度、网乐互联等国内主流网络内容提供商展开合作，并与合作方共享广告收益;迅雷主攻技术，为用户提供更流畅、更清晰的网络视频服务。其实这是营销分成模式。还有一种垄断性合作，一般是部分节目的合作，这在奥运视频方面很典型，比如央视国际在奥运视频网络转播权与搜狐、新浪、网易、腾讯、悠视、PPLive、PPS以及酷6等8家网站合作，后者总计付给前者几亿元的费用。其实，奥运网络视频传输权更像央视国际购买独家版权后再以非独家版权的形式卖给这8家网站。</p>
<p>　　7、 网友上传：例如土豆等视频分享网站。一般采用社区和奖金激励等形式。例如有的网站面向拍客群采取现金激励的模式，对被推荐到头条、首页、频道的拍客作品分别给予1000、500、300不等的现金奖励。也可以采取用户分成的模式来鼓励用户上传。</p>
<p>　　8、自己上传：网站编辑以网友身份上传视频，一般属盗版行为(自己制作的版权节目除外)，许多小网站以此一度盈利很丰厚;</p>
<p>　　9、广告商上传：例如一些网站的游戏视频频道的主体内容;</p>
<p>　　10、与广告商联合建立频道：例如2008年初，七星购物和土豆联合推出商品频道。电视购物与视频网站合作可以更精准、更快捷，不需要打电话直接就能链接到网站上选购商品。</p>
<p>　　11、交换：包括以交换的形式从内容集成商、内容提供商那里获取合适的内容，例如 56.com与NBA中国达成合作，获得NBA在中国的视频点播权利。也包括有战略合作的网站间，彼此内容的互通有无，这是降低成本的有效办法;也有的网站用这种形式在合同中模糊言词，使销售非独家版权的内容提供商蒙受损失。</p>
<p>　　12、与明星、集团等建立战略合作。例如56.com建立了刘德华全球独家官方视频网站;</p>
<p>　　13、自己制作：例如激动的“纠客”，再例如PPLive跟凤凰新媒体合作的网络互动剧的拍摄。再比如中国宽带娱乐网李健的赚钱思路是，一开始利用自身在传统娱乐圈的资深经验，每年举办4至5个投资百万元以上的线下演唱会，同时通过互联网建立演唱会网上直播平台，并根据互联网特点推出不同的演唱会增值产品。“我们就是要边赚钱边投资，用门票、增值产品、广告等收入维持网站的长久生存。以我的经验，亏本的可能不大。”李健透露说， “我希望通过这种投资，使网站原创内容达到80%，另外20%则是购买相关版权。”</p>
<p>　　14、与电视台等传统影视媒体战略合作：包括在线直播等，许多网站都在做。2007年，CCTV-6还联手悠视网推出了其官方网站“电影网”，也属这种形式。有评论指出:“未来，传统电视和网络新媒体之间的融合激荡，无疑将在对悠视网乃至整个业界产生更大的影响和推动。”</p>
<p>　　二、视频网站观看模式：</p>
<p>　　由于观看模式决定盈利模式，所以这里简单介绍一下。</p>
<p>　　按照网站和技术角度区分观看模式，可以分为如下几种：</p>
<p>　　1、P2P分发模式：如uusee、PPlive、PPstream 和Mysee。P2P 最大的好处是人越多越便宜。P2P 一般适用于直播，不适用于短视频，只有60 分钟以上才能有种子可能去P2P，才可能有许多人同时看一个节目，所以说P2P 适合做长视频分发;</p>
<p>　　2、播客模式(Web 2.0)，又叫分享视频模式： 如优酷、土豆、六间房、酷乐;</p>
<p>　　3、门户宽频模式：如新浪、搜狐等等门户，都设有宽频。值得一提的是，国内门户网站已经发展了8年之久，广告收入依然没有成为赢利模式里独当一面的项目，客户认同需要极其漫长的过程。而且，门户网站为了实现广告主认同，需要推出大量与本业无关的间接性服务并承担成本，才能保障主业广告的实施。比如，网站的邮箱服务、博客服务等，都是以大量的成本维持所谓人气，来保障新闻中心或内容频道的广告销售。对于内容高度单一的视频网站，如何在不增加额外服务的前提下(非门户化)，使自己的广告效果被认同，需要太长的时间，也需要更高的广告投放含金量。因此一些网站，朝着门户方面发展，比如网尚旗下的vv8.Com;</p>
<p>　　4、无线结合模式：比如100TV(风网) ，以精选的短剧播客，将互联网内容向无线平台转发的模式进行网络下载。</p>
<p>　　从这个角度来分，还有比如搜索模式、vod模式等等很多种类，我不想把这篇文章写得太专业，毕竟我们是针对用户和广告主来说明我们的可供观看的模式，因此，我更愿意多从用户角度来分为以下几种模式：</p>
<p>　　1、在线观看：例如优酷;又分为点播视频、直播视频和轮播视频;</p>
<p>　　2、下载观看：例如迅雷;</p>
<p>　　3、软件植入本地电脑播放观看：如JOOST等;#p#分页标题#e#</p>
<p>　　4、网吧模式本地播放观看：例如网尚网吧院线;再比如酒店局域网;一般采用分发到本地，然后在本地局域网播放，以达到流畅等目的。单纯的光盘播放或者是烤盘严格讲不属于此模式;</p>
<p>　　5、通过互联星空网站播放观看：这与第二种相似，不同之处在于第二种是在自己的网站播放，而这种通过互联星空观看是指在超级集成运营商的平台播放;将来可能还有视网等;</p>
<p>　　6、通过手机播放观看：这里主要指通过手机网络观看，包括下载和在线观看，这与互联网类似，不再细分。比如乐视;</p>
<p>　　7、通过互动电视网络播放：比如上海文广互动电视;</p>
<p>　　8、通过便携式移动终端播放;比如iPhone内置了YouTube视频的查找、播放功能;直接从DVD等拷贝入其中的不在此列。</p>
<p>　　9、通过公共场所投影幕等播放;例如活跃传媒;</p>
<p>　　10、电视播放：包括内容植入电视机和iptv等，比如酷开网;</p>
<p>　　三、视频网站广告形式：</p>
<p>　　视频网站的广告形式，直接影响到营销策划的细节，为了后面在每一种盈利模式讲解中不再赘述，这里简单介绍几种广告形式：</p>
<p>　　1、网页图文广告：指互联网常用的对联、按钮、通栏、文字等广告，这里不再细分和描述;</p>
<p>　　2、 图片对联广告+视频超链接：是具备视频特点的图文广告;给图文需求的广告主以视听附加值;</p>
<p>　　3、旗帜广告+视频超链接：</p>
<p>　　4、通栏广告+视频超链接：</p>
<p>　　5、按钮广告+视频超链接：</p>
<p>　　6、文字链接+视频超链接：</p>
<p>　　7、视频贴片广告形式：一般在节目开始先强制播放广告才能进入节目内容，这是在线视频观众都比较熟悉的前置式贴片广告(Pre-rolls)。它通常在用户等待视频缓冲的正式视频内容前播出。与电视广告一样，它有强行播放、强制收看的特点。对于非常短的网络视频要谨慎采用此种形式，用户一般没有耐心为了看一小段视频而看一大段广告。广告主尤其是品牌广告主在投广告时也比较忌讳将自己的广告插在低劣的视频或者版权不清晰的内容中;</p>
<p>　　8、半透明的活动重叠式(Overlay)广告：谷歌认为这种重叠式广告相比视频网站现有的广告格式，其有效性将高出5～10倍。重叠式广告是活动的，它会出现在视频底端的1/5处。如果你对你看到的这部分内容感兴趣，你就可以轻轻点击，获得一个更深入互动的视频广告，这个广告会让你觉得更加相关而且有趣。而这时，你正在观看的视频会暂时停止。如果你只是想忽略掉这个重叠广告，它会在保持10秒钟后自动消失，不会给你的观看带来任何骚扰，让用户拥有“你的地盘你作主”的完全体验。谷歌已经测试了很多种广告格式，配合参加测试的有华纳音乐和宝马等广告客户和大名鼎鼎的内容合作商。而测试结果显示，愿意点击并观看重叠广告的用户比旗帜广告用户要多出5～10倍;</p>
<p>　　9、Videoegg公司指示器(Ticker)：也是重叠式广告选择模块。Videoegg公司是全球最受欢迎的SNS社区网站视频广告商之一，这些广告往往也出现在屏幕底部，如同电视新闻广播中的头条指示器。它们一般在整个视频中都会保留，会有更多有关产品信息的超链接，可以在视频短片的最后部分提供一些可点击的选择菜单。菜单会直接引导至视频广告，或其他的视频内容，甚或是一个游戏。如果一个观众点击了屏幕下方的Ticker，视频就会自动停止然后弹出一个新屏幕，观众就会看到公司的宣传片;</p>
<p>　　10、爬虫式(Bugs)广告形式：源自美国一家视频网站Break.com，它与指示器有些相似，但这种广告不会一直在视频内容的整个播放过程中出现。时代华纳的新线家庭娱乐公司就采用了这种广告形式宣传其新片《灵数23》的DVD。当你在Break.com上观赏视频短片时，会发现一个小图标就像一只小虫逛街似的爬过你的当前画面，最后驻足在画面的最下方。它不会影响短片的播放，因此不会让你顿生厌烦之心，反而会引起你的关注，甚至愿意点击图标。这时候，更多的广告信息才会在你的“同意”下显示出来;</p>
<p>　　11、播放器桌面式(Player skins)广告形式：这种广告比那些低调的重叠式或爬虫式广告要略有侵犯性，但也不会对你的观看造成任何的影响。它会把一个正在播放的视频包围在中间。如果你经不住诱惑，也许会忍不住去点击画面上悦目的广告画片，这当然正是广告商梦寐以求的。我把这种广告还叫做播放器皮肤引导式广告，要求相对静止，以免令观众生厌;</p>
<p>　　12、角标等广告形式：大都用于频道、栏目冠名的表现形式之一，一般是视频上有广告商的logo。这种形式还难见到，因为营销策划根本还无法吸引广告主去共同打造品牌;顺便提一下冠名的文字形式，就是频道、栏目冠以广告商的名称等;</p>
<p>　　13、视频弹出图文：</p>
<p>　　14、完全软广告植入节目中：最常见的是汽车、旅游和游戏;不包括故事片植入;</p>
<p>　　15、故事片植入式广告：以故事、自拍等植入的广告;UGA(用户产生广告)的广告效果明显。去年开始，大品牌厂商纷纷携手视频网站，推出各种视频创作大赛;</p>
<p>　　16、首页页面植入式广告：例如福特汽车在土豆网首页刊登的《反转路口》的视频广告，创下了日点击56万次的记录;</p>
<p>　　17、插件广告：其实类似于分屏;</p>
<p>　　18、背景广告：</p>
<p>　　19、为商家提供在线视频公告：比如商家可以利用YouTube网站上的品牌内容频道和共享视频广告来为其产品和服务做广告。广告商可以在YouTube的品牌内容频道上定制它们自己的空间，用内容和视频来吸引消费者;</p>
<p>　　20、活动广告形式：比如抽奖等。</p>
<p>　　其实还可以列出很多种形式，不同形式的广告应用于不同类型的广告主。营销策划和产品人员都在不断尝试新的广告形式，随时用反馈回来的效果来指导创意形式。商机，有时就在形式的创意策划和技术实现中;让广告主眼前一亮始终是大家的追求。</p>
<p>　　四、视频网站盈利模式：</p>
<p>　　下面是我在帮助一些视频网站的营销人员写策划案、网站自身宣传和我研究总结的一些盈利模式。有的公司有多个视频网站品牌(例如网尚公司有网吧院线、网络院线、手机院线、音像店院线等)，也就有模式的渗透组合而成为自己独有的盈利模式体系。我本来可以把所有体系归纳成一个清晰的、包罗全部模式，但是感觉那是哗众取宠，也感到通过创意营销，还可以有很多独特的盈利模式成为核心竞争力，因此，本着能分则分的原则，让大家看得更为直观明了。#p#分页标题#e#</p>
<p>　　1、 付费点播(在线观看)版权节目盈利模式：</p>
<p>　　这种模式主要依靠网友通过各种支付平台点播节目，在线观看，形成比较稳定的点播收入，去除运营成本和版权成本等，就是盈利。除了单点收费，还有大包月、小包月等收费模式。网站需要做的就是降低版权成本和扩大点播量。因为盗版、非独家版权、网友搜索观看习惯、转码画质等因素，这种模式目前仅在部分影视节目中可以实现盈利。</p>
<p>　　这种模式中还有一种收入不容忽视，这就是点播附加值收入，比如通过手机付费，在提示收费等环节中加入广告成分或者会员服务，使附加值大幅提升。附加值收入一般来源于整合策划。</p>
<p>　　这种模式让很多依靠盗版影视节目的网站赚足了第一桶金，同时也成就了互联星空等正版品牌的崛起。国家实行视频网站牌照制，将可以有效遏制盗版网站;但愿不要让C 2C网站有此盈利模式，否则，盗版还将埋没一些网站领导者的版权意识。</p>
<p>　　这种盈利模型如下：</p>
<p>　　这种模型盈利的关键在于附加值的营销策划和降低成本到总收入的50%以下。</p>
<p>　　2、下载收费盈利模式：</p>
<p>　　这种模式依靠用户下载观看收费。</p>
<p>　　用户动作一般是下载到自己的计算机上中再观看，包括主动精准下载、软件植入自动推荐下载等。</p>
<p>　　还有的用户动作是下载到自己的的移动视听设备中，再依靠移动视听设备本身或者连接到电脑、电视进行观看。</p>
<p>　　下载收费模式同样有附加值收入，而且种类较点播在线观看要丰富得多，可以依靠下载界面、软件和网页等进行广告营销，广告到达率一般比流媒体在线观看要高许多，因此我在上一个模式中根本没有提到广告，而在这里才开始提到，其实在线点播也有广告收入。</p>
<p>　　这种模式需要做的就是降低版权成本、扩大下载量、提高下载速度和进行广告创意营销。</p>
<p>　　这种盈利模型如下：</p>
<p>　　这种模型盈利的关键，除了模型基础的下载成本的控制和下载量的品牌营销，就是创意策划的投入要足够产生创意策划收入，而不是浅尝辄止。</p>
<p>　　3、客户端软件盈利模式，又叫技术植入盈利模式：</p>
<p>　　比如暴风影音2008这种客户端软件，涵盖本地播放、在线直播、在线点播、高清点播等视频播放服务形式，主要依靠广告盈利。艾瑞调查数据显示，截止2008年6月，暴风影音的视频覆盖人数超过1亿，日均覆盖人数超过2200万，月用户使用总时长达到2.27亿小时。</p>
<p>　　此种模型由于其产品进入用户桌面，广告价值极大，被一些视频网站和聚合运营商等广泛采用，暴风影音等的介入，使竞争形式更加白热化，预期收益总值一定很大，但是分配到使用此模型的诸多公司，可能短期内不会很大，还要看营销策划和广告的运作能力以及附加值等长尾效应。</p>
<p>　　此模型可以用如下图来表示：</p>
<p>　　在这里，长期看，成本完全可以忽略。</p>
<p>　　此模型盈利的关键是1+1+1〉3，策划建立共赢的核心竞争力。</p>
<p>　　4、 版权换广告盈利模式，即免费点播在线观看或下载观看版权节目，主要依靠广告盈利。</p>
<p>　　其实广告是非常好的收益模式，做互联网无非就是把流量转换成收入，90%的互联网公司都是在把流量转换成广告收入，这里边诞生了很多上市公司。</p>
<p>　　一些网站用网站联盟来买流量，也有的和百度、网易、新浪、搜狐等巨型网站进行战略合作，增长流量和大幅度提高用户数。带动流量的合作，都是有商业价值的。但是视频网站更应注重实际的互动点播量或者观看总时长。pv我把它局限定义为某一个非观看视频页面的量，用于传统图文广告;点播量是播放动作的量，我叫它LV。这在营销策划那一章我会展开描述。</p>
<p>　　这种盈利模式的关键是广告种类的开发、营销策划和营销，再就是降低版权成本而又要使内容具有竞争力。</p>
<p>　　这种盈利模型如下：</p>
<p>　　这种模型盈利的关键是箭头的有效数量和质量。是比较稳健的盈利模式。</p>
<p>　　5、社区盈利模式。免费点播在线观看或下载观看网友上传节目，依靠广告盈利。</p>
<p>　　其互动性强，但是现在一般都是与版权节目混合使用，以增强其内容吸引力和逻辑性。这种盈利模式的关键也是广告种类的开发和营销策划 ，内容差异化也是成败的关键。开拓多个行业以及多种形式的广告，已经成了此类网站的一种营销目标。</p>
<p>　　一般认为，这种盈利模型主要是要解决海量带宽和服务器等成本问题。</p>
<p>　　带宽是任何一家视频网站都在面临的问题，但是毕竟有很多带宽提供商在那里，通过他们的平台去发布，收入也不错。我觉得业内的心态不好，总觉得一切都是我掌控最好，其实战略合作和优势互补一定会成为未来的视频网站整合的潮流。做平台商还是做内容整合发布，其实不是主观决定，而是客观因素决定。这是一个内容为王的世界，超级平台一般就是带宽的提供商，你竞争不过他，但是他也是需要多多益善的独家内容，也好彼此竞争甚至跨国竞争。</p>
<p>　　有超级平台就会有超级用户，六间房把编辑本身也定义为用户，而且是超级用户。他是社区编辑而不是内容编辑，他要挖掘的是深层用户而不是内容。做一个以用户为中心的社区不能挑剔用户。而且要用一整套的流程发掘有潜质的作者，对他们进行资助。</p>
<p>　　虽然调查结果显示，用户观看专业与草根视频的比例基本持平，但是对用户而言，到一个视频网站最重要的是能快速找到自己需要的东西，而且能流畅播放，目的性一般来自传统电影、电视剧和电视栏目等，这些都有版权归属问题，内容为王的要求，考验着这种盈利模式的持久性，也促发内容产品的推广传播和营销策划引导。</p>
<p>　　植入广告的模式更容易在这种网站操作，比如一部很简单的短片，通过人物语言和镜头就可以有效宣传一种品牌，人们的信赖感也强，广告效果很好。酷6网为伊利、爱国者、联想、摩托罗拉、完美时空、微软等知名企业举办的视频大赛，就是这种广告价值的有组织的挖掘。</p>
<p>　　其实，播客的优秀内容也可以上贴片广告，还可以进行移植和深加工，其商业价值如何，主要还是网站的内容引导、倾向性和草根成长性。</p>
<p>　　酷6网提出的有钱一起赚，就是网友上传自己的作品到酷6网，网站就会在视频作品里面加入广告，根据广告的播放次数与作者分广告收入。原创作者为了使自己的视频收益更多，他们会进行转载贴发，通过多渠道来点击作品，在推广自己作品的同时，对网站也起到了推广作用。这对酷6网早期内容的产生和流量增长起到了特别大的作用。在他们的网站上还可以看到一个收益排行榜，前十位的收入全都超过了上万元，有的网友收入已经是两位数。#p#分页标题#e#</p>
<p>　　我觉得所谓C2C其实是不存在的，分享视频网站的概念应该纠正一下，互联网的分享是网友之间点对点的交流，不应该出现第三方。但是视频分享网站的平台、带宽等成本网友并没有来承担，很久很久以后或许这会成为一种公益事业，但是现在网友们还是认可第三方的协助的，点对点等技术因为具有病毒和占用自己带宽等因素，网友可能更排斥。所以蔡可新提出的“一旦有第三方强加给它一个商业模式去牟利，是严重违背这种自由传播的分享精神的。”这种言论是很肤浅的。但是他提出的改变盗版大杂烩、从而真正建立商业模式的理念还是对的。视频分享网站，也许叫做视频共享网站更为贴切。</p>
<p>　　爆米花网董事长吴根良提出“视频社交化”，强调黏度而不是流量。他们分析出所有的视频分享网站实际上都是DV网站，基本上就是四类自然创作来源，一类是家庭给小孩子拍摄，二类是出门旅游的录像，三类是爱美的女孩子的自拍，第四类是在校学生，于是他们就把这几类人群划分开来，用社区的交互来增加黏性，给群体、个体都提供非常完善的空间。</p>
<p>　　按照广电总局的规定，对网民上传内容，各网站都有严格的审查制度，有意识控制网民上传。但是也有一个奇怪的现象，有的网站负责审核的队伍，大都来自平面媒体或者图文网站，这与电视台那种利用综合艺术和政治敏感来审核根本不是一回事情。专业化，对于视频网站可能还来不及考虑。盈利模式的风险还要有可靠的专业化人才来规避。</p>
<p>　　这种盈利模型如下：</p>
<p>　　这种模型的盈利，关键是品牌、内容竞争力和营销团队的合力。其点播量、点播时长、用户数等都左右它的规模，核心和归宿是品牌的植入。</p>
<p>　　6、集团销售模式，例如将网站技术及其内容卖给网吧主，再由网吧主提供给网吧顾客付费或免费观看，即B2B模式或者B2B2C模式。</p>
<p>　　这种盈利模型的关键是内容产品在购买集团和网友间找到动态平衡，同时适量的广告模式和营销策划必不可少。</p>
<p>　　这种盈利模型如下：</p>
<p>　　这种模式因为占有了渠道，许多盈利模式应运而生，因为涉及保密条款，我没有把三种盈利写出来，而是用规模和能力代替。其实这种盈利模型的关键是内容产品，广告和活动作为一个个产品出现，比如在网吧包场看一部新电影。</p>
<p>　　7、信息网络传播权经营：包括打击盗版和分销等。</p>
<p>　　由于c 2c和c2b2c等模式存在，盗版现象不可杜绝，因此打击盗版成了一种商业模型。一部100万买回的大片信息网络传播权，打击盗版和分销的结合，其收入就可以达到200万元以上。此种模型并不是长久之计，但是会在一定阶段长期存在。因此有人说：目前的互联网也许存在的是赢利点，而不是盈利模式。但是宽泛看来，模式或模型都是动态中发展的，模式也是有组合和发展变化轨迹的。</p>
<p>　　这种盈利模型如下：</p>
<p>　　这种模型盈利的关键是法务体系和分销的结合。</p>
<p>　　8、 直播盈利模式：</p>
<p>　　视频网站很少把直播作为主要产品形态，但是对于一些国外网络电视台，把直播也作为其拳头产品。因此，直播为主干的可时移和点播业态，也有很好的盈利模式。对于三网融合，这也是很好的共同盈利模式。</p>
<p>　　激动、琥珀等许多视频网站把自己看成是一个媒体，那除了要担当一些社会主义初级阶段的媒体责任，具有直播功能更容易被大家看成是一个视频媒体，独家内容的发布、传播和多种媒介可以转用共享也是必不可少的。</p>
<p>　　媒体不仅仅是话语权，看一下主流媒体，他们的做法值得借鉴，媒体自然有媒体的盈利模式;其实，网络很早就已经被公认是媒体，但是你一个网站，无非是媒介之一或者是媒体之一。</p>
<p>　　其关键还是对传统媒体的把握和对互联网技术实现的认知，因此营销策划在其中具有关键作用。</p>
<p>　　这种盈利模型的表述可以很繁复，因为类似数字电视，我把我做的数字电视盈利模式给大家参考，可见其前景的广阔：</p>
<p>　　因为数字化的直播媒体相通之处很多，我这里把模型做得很大，同时也是弥补一下前面因为保密而不能透露盈利模式细节的不足，做一下索引。</p>
<p>　　9、深加工盈利模式：</p>
<p>　　就是在原有的视频产品基础上进行剪辑、组合、包装等，形成更有市场的产品，这些产品不局限在自身网络来赢利。</p>
<p>　　本来这个我有完整的策划和商业计划书，但是涉及保密条款，这里简单带过。</p>
<p>　　这种盈利模型如下：</p>
<p>　　这种盈利模型的关键是深加工策划和谨慎的财务分析，就是能根据自身资源策划出哪些增值项目，以及如何降低成本。</p>
<p>　　10、多终端和跨行业盈利模式：</p>
<p>　　多终端就是通过不同格式、不同码流的转制，通过一定营销策划，在包括但不限于电脑、电视、手机等终端播出，产生多种盈利渠道。例如优酷与中国移动、百代唱片等有一些彩铃业务的分成。 3G的收入模式更是具有吸引力。</p>
<p>　　下面介绍一个典型案例：</p>
<p>　　早在2006年5月，悠视网收购了一家名为呼啦在线(HOOLA)的移动终端技术公司，此举使得普通用户可以通过移动终端来直接获取悠视网的视频内容;几个月之后，李竹又将其同门师弟木志勇创办的星线空间招致麾下，借此完成了对中国100多座城市里的5000余家网吧的网络电视解决方案的覆盖。</p>
<p>　　这种做法在中国是比较前卫的，直到今天，很多视频网站才刚开始做手机视频、收购网吧。这点让人想起了江南春，分众无疑是成功的，假如有一天说不定比如悠视网等视频网站同时跟分众抢生意，这个日子看上去似乎不远。</p>
<p>　　这种盈利模型如下：</p>
<p>　　多终端与跨媒体的区别就是：多终端是自己掌控的，跨媒体是合作的产物。</p>
<p>　　跨行业合作盈利模式：是指以视频网站为主导的与其他行业深度合作。这其中包括跨媒体合作等。例如酷开网先后购买了2000多部正版电影的版权，内置到创维电视一部分，并且为了提高下载速度，与美国RealNetworks公司合作推出了RM/RMVB格式的高清电影下载，还与迅雷软件一起推出了电影下载工具“酷迅”。</p>
<p>　　媒体具有跨行业合作的基础。例如央视与奥委会合作买断网络播出权，然后进行推广性合作：除了央视网本身内部核算，共有搜狐、新浪、网易、腾讯、悠视、PPLive、PPS以及酷6等八家网站获得了授权进行奥运视频转播。不过，它们为此的投入也是巨大的。比如，PPS投入奥运转播的相关成本高达3500万元。搜狐、新浪、腾讯、网易4家门户网站拿下的是点播加直播授权，代价则在5000万——6000万元，另外的视频类互联网以保守的3000万元价格计算，仅互联网视频播放授权一项，央视将获得至少4亿元的收益。因此有人说，在这场奥运网络视频资源竞赛中，拥有奥运会视频转播权的央视网可能是最大的赢家。瑞士信贷分析师对此表示，所有门户网站所获广告收入都无法弥补视频授权费用。短期来看，门户网站对奥运视频内容投资将是亏损的。但是其预计四大门户网站在奥运会期间流量将大幅增加，建立更大的用户基础并在未来吸引更多广告。#p#分页标题#e#</p>
<p>　　也许不久后，依靠自己的媒体特质，会有视频网站会像央视那样，使自己一下进入盈利行列。</p>
<p>　　互联网知名人士洪波早些时候也提出，视频分享网站要渡过难关就需要跨行业合作。</p>
<p>　　11、网络视频搜索为主的盈利模式，这可能成为视频领域另一个蓝海：有人提出他的三个组成部分为：</p>
<p>　　a.盗版视频监测、有害视频过滤服务可能成为视频重要盈利模式之一。</p>
<p>　　b.视频搜索网站发展视频广告精准投放平台以扩展盈利模式。</p>
<p>　　c.部分视频搜索引擎技术提供商转向电视台提供视频数字化加工等服务。</p>
<p>　　它的盈利模型如下：</p>
<p>　　这种模型盈利的关键是营销策划中的营销传播，还有资本运作。其实，上面的很多模型都有资本运作的可能，只是要建立良好的退出机制。</p>
<p>　　12、技术服务盈利模式：从而换得商务内容和其他内容。</p>
<p>　　这其实是做技术产品和真正的大平台。上面多次提到过这种模式对整个产业的影响。</p>
<p>　　当然也有小的技术服务，例如为中小企业提供高质量的视频展示的渠道。此前，很多中小企业希望借助视频内容在网站上推广自己的企业形象，但苦于受到带宽的限制，无法提供清晰流畅的视频节目。如果能够解决这些中小企业的视频服务要求，则能够成功地获得用户的支持，将使技术服务成为广告之外的另一个盈利渠道。伙聚联合，就是凭借这一新模式获得了世纪互联公司数百万美元投资的视频网站。CEO蒋建平指出：“利用我们的技术，以虚拟主机形式存在的网站也可以帮助有价值的企业向用户提供视频服务，视频网站就可以用一种全新的方式盈利。”</p>
<p>　　与客户端软件盈利模式不同之处在于，技术服务盈利模式是指整合行业精英的模式，比如视网依靠带宽欲整合行业，互联星空依靠支付手段(技术行业应用)成为行业领跑者，客户端软件盈利模式是指为终端客户服务。</p>
<p>　　这种盈利模型可以用下图表示：</p>
<p>　　这种盈利模型的关键是创立行业标准或者把握行业必备技术资源，转化为利润。</p>
<p>　　还有一些我知道的盈利模式，以及一些与传统互联网盈利模式的表述同样的模式，我这里也就不介绍了。也不便写得过长过多。交错、融合、创新，使得视频网站前景广阔。大家认为这个行业还在摸索商业模式，是因为人们对视频行业商业模式的预期高于市场所能给这个行业的回报。大家都希望有一种新颖的模式来匹配我们这个行业技术上、产品形式上的创新。蔡可新说得好：“商业模式，不能人家干什么你也干什么，要有自己独到的地方。”只有不可模仿的、具备核心竞争力的盈利模式，才能使网站越做越大、越做越强。许多公司是以公司角度去做视频网站，而且网站不是他们的全部，这值得大家用更广阔的思维去寻找盈利模式。</p>
<p>　　五、视频网站营销策划：</p>
<p>　　在视频网站的营销策划过程中，一些同事依靠图文时代的经验和传统媒体广告的创意技巧，对于视频网站的竞争对手缺乏调研、对于客户的潜在诉求不能挖掘和用亮点策划来表现、对于视频网友缺乏心理探求和广告创意等等已经影响整个产业的盈利以及顺利发展。</p>
<p>　　在许多视频网站的运营公司，并没有营销策划，其营销主要依靠广告人员的一般性策划和简单文案。按照广告行业一般规律，某个公司如有营销策划队伍，其流水金额一定是1亿元以上。传统广告行业，流水千万就有营销策划来支撑的不在少数，但是视频网站，其流水收入即便过亿也很少设立营销策划队伍，因为其领导者总觉得自己的方向不是很明确，也不知道如何利用营销策划。</p>
<p>　　最近，我才注意到，营销策划队伍的组建，首先从视频分享网站开始流行，优酷、土豆等相继开始招聘。我们从他们招聘策划总监等职位的诉求，分析一下目前营销策划在视频网站盈利中的地位和职责。</p>
<p>　　优酷网的全国策划创意总监隶属于销售团队，工作职责是：1、管理销售团队内的策划及创意团队，负责团队内成员的任务分配、绩效考核、人员发展等; 2、引导客户需求，带领团队完成所有营销活动的策划及创意任务; 3、带领团队完成销售策划案撰写; 4、带领团队完成客户需要的视频广告、其它创意短片或公司相关宣传片的拍摄;</p>
<p>　　优酷网的全国策划创意总监工作要求是： 1、资深创意及策划工作经验8年以上，拥有极强的创造性及创新意识; 2、熟悉互联网广告营销模式，熟悉互动营销模式，对新媒体广告业务有独特见解; 3、良好的乙方心态，能够准确把握客户意图，引导客户需求，专业的客户服务精神; 4、5年以上 4A广告公司或互联网公司创意策划总监或资深创意策划经验，或拥有独立营销创意工作室者，同时拥有多项成功作品; 5、富有激情以及创造性，为人大气实干。补充说明： 1、领导的团队包括销售策划及销售创意团队，目前全国不超过10人。2、销售策划负责：销售策划案(PPT)的设计、撰写等; 3、销售创意负责：按照客户需求，创意、脚本并拍摄视频短片、广告片等。</p>
<p>　　优酷网的广告销售策划职位描述： 1、对优酷网视频广告业务进行卖点挖掘、品牌定位等全面产品包装; 2、为客户定制优酷网视频广告营销解决方案; 3、制作和维护全套广告销售引导资料，并进行定期更新; 4、深入了解优酷网站，能和客户需求有机结合不断完善广告资源和进行新广告资源开发; 5、挖掘和总结优酷网销售模式，引导销售拓展业务。</p>
<p>　　优酷网的广告销售策划职位要求是： 1、市场营销、广告学、传媒或相关专业本科以上学历; 2、3年以上大型网站或4A策划或营销相关工作经验，了解互联网新媒体营销卖点; 3、具有较强的商业文档策划及包装能力，精通PPT, EXCEL 等OFFICE软件; 4、热爱互联网广告事业，对品牌及市场营销有较深厚的理解，熟悉整个营销策划的规划和实施工作流程; 5、富有激情，具有创新精神，乐于团队协作;6、具有较好沟通能力和演讲能力; 7、具有较强的商业敏感度和市场洞察力，擅长市场分析、评估及整合营销策划。</p>
<p>　　从优酷网的相关职位上看，这是个具有战略高度的队伍，挖掘和总结优酷网销售模式只是基础要求，还要使队伍具有创意营销实力。看得出优酷网的原有队伍也不乏资深电视广告人和资深网络广告人士，有了营销策划队伍，必然如虎添翼。</p>
<p>　　土豆网广告媒体策划总监的工作职责是：</p>
<p>　　1、带领策划团队，负责客户的广告投放计划，为销售部门提供支持;2、负责广告策划案，并指导实施 ;3、配合业务部门共同开发客户 ;土豆网广告媒体策划总监的任职要求是：#p#分页标题#e#</p>
<p>　　1、产品市场推广或网络广告策划工作经验4年以上;有其他媒体经验者佳，如电视广告;2、熟悉各种策划写作形式，能独立承担媒体策划工作，有策划跨媒体营销方案经验 ;3、具有优秀的客户沟通能力和产品演示能力，具有良好的人际沟通能力，思路开阔，善于表达;4、富有活力，善于奇思妙想，且思维缜密，执行力强;5、有良好的团队领导经验及优秀的组织管理能力，责任心强，为人诚实;6、协作精神、敬业、工作细致负责;7、本科或以上学历，新闻，广告，商业管理专业者优先。</p>
<p>　　土豆网的高级广告策划经理主要职责， 除了不带领策划团队，与广告媒体策划总监一样;任职要求：相关工作经验从总监的4年减少到2年以上，也不强调有其他媒体经验和产品演示能力 。</p>
<p>　　这个越长越大的土豆，要更酷更强大。还在北京/上海/广州/成都另外招聘策划总监、策划经理、策划专员，他们希望不管是在知名时尚品牌的营销精英、顶级agency的沟通、策划、执行高手，还是民间的品牌剑客，都可以和土豆一起玩!</p>
<p>　　可见，对于网络广告的专精，并不能满足跨媒体营销策划的要求，电视广告营销策划，由于视频的同等属性，被视频网站看重。电视台对其产品的优美文案多媒体演示也是网络媒体所希冀的。而对于品牌策划的推崇，使得土豆网对于策划队伍又有了新的希冀。</p>
<p>　　综合以上两大视频分享网站的营销策划职位诉求和其他网站的相关职位描述，营销策划队伍的职责如下：</p>
<p>　　1、基础广告文案：制作和维护全套广告销售引导资料，并进行定期更新;对广告产品进行卖点挖掘、定位，对目标客户拟定营销提案，落实到销售策划案(PPT)的设计、撰写中。为客户定制本网视频广告提供营销解决方案。</p>
<p>　　2、所有营销活动的创意、策划及文案，并指导实施和策划监控。</p>
<p>　　3、配合业务部门共同开发客户， 引导客户需求：一方面把握客户意图，一方面用自己的视频网站广告产品挖掘客户潜在需求，——许多内容不是全都落实到文案，对于当面提案，宣讲和丰富文案亮点是一项重要工作，策划作为营销的助手，提供的不仅仅是文案，还有智力。</p>
<p>　　4、引导销售拓展业务种类。营销策划队伍需要深入了解自身网站，要对自身品牌和盈利模式进行总结和深度挖掘策划;能和目标客户需求有机结合，不断完善广告资源和进行新广告资源开发。主要是互动营销产品的开发和策划：通过市场分析、评估、内容产品营销规划及整合营销策划，使自身的互动营销产品(频道或栏目等)更加符合客户需求，同时肩负新的互动广告类产品的开发任务。</p>
<p>　　5、进行创意营销、跨媒体营销策划和文案，开发新的销售模式。这是扩大销售空间和业绩的战略工作。除了广告产品的创意营销，更有跨媒体等新的空间要营销策划队伍去开拓。作为营销的情报机关，其他视频网站的一切商业创意，都在这个部门的研究和升华之列。</p>
<p>　　6、有的网站不设广告客户服务部门，营销策划还要负责客户的广告投放计划，为销售部门提供投放支持和平衡。</p>
<p>　　那么，如何做好视频网站营销策划呢?首先要做到以下几点：</p>
<p>　　1、文案设计个性化，不要图省事，对每个专门文案都要植入客户因素;</p>
<p>　　2、文案要配套，网站整体、各频道、各栏目、各产品都要有不断定期更新的文案;</p>
<p>　　3、进行广告技术投放，想客户之所想。这要有很好的媒介基础知识，了解一切营销参数的技术含量;广告发布形式首先要根据客户的产品来设计，用以达到最精准的匹配度;</p>
<p>　　4、无私的给销售以智力支持：销售不是策划，策划也代替不了销售，营销策划要无私的给与销售智力支持，也许很少的闪光点，足以促进销售成功，但是策划要摆正心态，永远做幕后英雄;</p>
<p>　　5、不断拓展商业空间，永不放松。从产品、跨媒体和活动等角度出发，促进技术核心竞争力和品牌竞争力的提升，从而随同产业升级和融合，不断拓展商业空间;</p>
<p>　　6、要有跨行业研究精神，要深入了解内容产品、竞争对手和相关行业等，吸纳创意源泉和开拓思维。</p>
<p>　　做到上面的内容已经很难了，但是这还不够;哪些欠缺?销售的需求就是指向标。</p>
<p>　　做好营销策划，还要对一些数据了如指掌：</p>
<p>　　1、不断变化和纠正的行业数据：例如我国网民总数已达到2.21亿人亿，宽带上网人数超过1.63亿，三分之二以上的网民经常使用网络影视娱乐服务，而提供网络视听服务的网站已超过4百家。中国有2000亿电视广告市场，才100亿的互联网广告市场，而电视观众正在迅速流失成为互联网用户。在2007年视频行业4.1亿的收入中，只有不到25%来自视频广告，更多的还是网页广告、Flash富媒体广告等，视频行业核心的商业模式——视频广告亟待突破。据艾瑞预测，2008年中国视频广告(仅指以网络视频为载体的贴片广告等形式)收入将达到4.8亿元。与此相对应，网络视频用户规模将增至2.4亿人，超过85%的中国网民将成为视频广告的受众。这些数字都是变化着的，要适时掌握其最新数据。</p>
<p>　　2、互联网数据术语：</p>
<p>　　什么是pv?PV(page view)，即页面浏览量，或点击量;通常是衡量一个网络新闻频道或网站甚至一条网络新闻的主要指标。高手对pv的解释是，一个访问者在24小时(0点到24点)内到底看了你网站几个页面。这里需要强调:同一个人浏览你网站同一个页面，不重复计算pv量，点100次也算1次。说白了，pv就是一个访问者打开了你的几个页面。PV之于网站，就像收视率之于电视，从某种程度上已成为投资者衡量商业网站表现的最重要尺度。pv的计算:当一个访问者访问的时候，记录他所访问的页面和对应的IP，然后确定这个IP今天访问了这个页面没有。如果你的网站到了23点，单纯IP有60万条的话，每个访问者平均访问了3个页面，那么pv表的记录就要有180万条。</p>
<p>　　什么是uv?uv(unique visitor)，指访问某个站点或点击某条新闻的不同IP地址的人数。在同一天内，uv只记录第一次进入网站的具有独立IP的访问者，在同一天内再次访问该网站则不计数。独立IP访问者提供了一定时间内不同观众数量的统计指标，而没有反应出网站的全面活动。</p>
<p>　　什么是vv：vv(video view)视频播放量。</p>
<p>　　传统互联网图文是PV标准的天下，衡量视频网站PV标准显然不公平，VV的出现显示出用户对视频内容的接受程度，但一个播放量背后有效的用户到达率难以考察。#p#分页标题#e#</p>
<p>　　不久前中国互联网协会DCCI互联网数据中心发布的《2008年上半年视频网站数据》推出访问时长概念，引发了视频网站提出以时长指标反应视频网站综合价值。下半年，艾瑞《2008年第二季度核心发布数据》也以有效浏览时间作为考核视频网站的综合价值及用户认知度的重要指标。</p>
<p>　　前不久，优酷CEO古永锵解析道：日视频播放量(VV)、日独立访问用户数量(UV)这两个指标虽然是目前视频网站的主要流量参数，但不能完全准确表现一个网站的综合价值实力，而用户访问时长(Time Spent)是用户基础长期积累的结果，是用户黏性的直接体现，因此时长指标更能客观的反映一个网站的综合价值及用户认知度。</p>
<p>　　因此，我把pv局限定义为某一个非观看视频页面的量，用于传统图文广告;再引进一个点播观看量的概念，即是播放动作的量，我叫它LV(look view)。点播量也可以与vv相同，但是点播量是按照传统电视收视率的概念来定义的，除了动作还有时间，即它有时间延展性，每一分钟作为一个点播观看动作的参数，由此还可以产生点播率等概念。</p>
<p>　　此外还有到达率、浏览页面数量及访问频次等数据。据了解，今年开始视频网站都开始向卖CPM(千人印象成本)转型。</p>
<p>　　总之，营销策划是盈利的关键一环，作为支持和服务机构，营销策划担负的责任却是一线的。因为策则立，不策则迷。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 06:25:19</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%bf%99%e7%a7%8d/" title="这种">这种</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>视频网站盈利模式与营销策划的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQjAlWM.html" rel="bookmark">视频网站盈利模式面临变革</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;现在影视网络版权的价格已经跌去一半左右,这个态势还在不断延续.&quot;优酷副总裁.总编辑朱向阳4月18日接受财新记者采访时表示,影视版权市场正在走向理性,回归合理价格.昨日,记者向多家视频网站求证后发现,曾经炙手可热.不断追高的影视网络版权价格普遍都在跌,&quot;跌去一半&quot;的说法并不夸张. 不过,对于此轮下跌之后未来版权价格是会逆势上扬还是会延续下跌的问题,业内人士的意见并不统一. &quot;只是短期波动长期还会涨&quot; 在3月下旬召开的2012年北京春季电视节目推介			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M08okjM.html" rel="bookmark">视频网站盈利模式模糊酝酿向个人用户收费</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 通过视频网站上传或下载视频,也许将不再是道免费的午餐.7月21日,56网CEO王建军对外表示,公司有意向个人用户收费,并将于8月份公布一系列的收费计划.据悉,这也是国内视频网站首次宣布将对个人用户收费. &quot;视频网站目前最大的问题是发展模式,大多数收入来自广告,除此之外,应该会有其他的盈利模式.&quot;王建军坦言,在当前版权费过高.视频广告费相对较低的情况下,单靠正版内容实现营收并不是视频网站最理想的盈利模式.在他看来,向用户收费的网站也是盈利最			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG36VOz.html" rel="bookmark">从世界杯流量&OpenCurlyDoubleQuote;双酷&rdquo;口水战 看视频网站盈利模式转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 在网络上观看电视与电影已经风潮渐起,巨大商机迫使中国网络视频提供商正加大投入引进更多海外授权内容.刚刚结束的世界杯通过在线直播,吸引了大批网络观众,而视频网站巨头因此也获利颇丰. 网络视频网站最近并不太平.两大视频门户酷6网与优酷网最近却因流量之争而对簿公堂.此事源于6月12日,酷6引用一份CR-尼尔森监测数据,高调宣布其世界杯期间网站流量超过3.87亿.随后,7月16日,第三方调研机构CR-尼尔森对外公布,酷6网在世界杯期间流量第一.此数据却受到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkVa47M.html" rel="bookmark">华录坞李笛：视频网站盈利关键在带宽</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 主持人:华录坞在版权纠纷方面有没有什么心得?怎么认识这块? 李笛:版权问题,我们认为是短面问题,因为版权背后问题是播出,各个视频网站的竞争者都把它的重点放到播出这一单一的环节上,才会造成版权成为单一的竞争问题.为什么华录坞提出第四大视频网站?是想让大家看到一个视频网站是综合多元化的发展,好比说我们去电影院,每家电影院都是一个播电影的场所,但是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z78WrRb.html" rel="bookmark">视频网站盈利&colon;移动视频成肥肉 布局二三线城市</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				此前视频网站行业一直处于探索商业模式的阶段,普遍处于亏损状态,如今其发展势头日益向好.有数据显示,2010-2012年视频网站广告收入占互联网广告收入的比例依次为9.7%.11.2%.15%,呈现节节攀升之势.业界预判,未来视频网站将告别亏损时代,移动视频市场成视频网站争抢肥肉,视频网站开始布局二三线城市. 视频网站开始扭亏为盈 此前视频行业普遍处于亏损状态,长期被业界所诟病,如今致使视频网站亏损的&quot;市场消费环境&quot;以及&quot;内容成本&quot;这两大因素正在逐步消退,视频网站的盈			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mqa5PKM.html" rel="bookmark">视频网站盈利可期 跑马圈地移动平台</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 文:张楠 从优酷土豆.搜狐视频.乐视网等视频网站最新的财务数据来看,&quot;盈利&quot;这一老大难的问题正在逐步得以实现,视频网站也从&quot;节流&quot;走向&quot;开源&quot;多管齐下的寻找赢利点.但在新近开辟出的移动端战场上,赚钱,还是一个遥远的目标. 多管齐下谋盈利 &quot;不盈利&quot;,一直就像一个标签牢牢的贴在各家视频网站的身上. 而在今年,张朝阳搜狐的财报发布后的分析师会议上明确给出了视频业务将在&quot;12			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBP1D4p.html" rel="bookmark">视频网站盈利遇瓶颈 优酷土豆股价大挫</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 优酷抢在中国概念股遇冷前完成增发融资4亿美元.土豆在赴美上市窗口关闭时成功抢滩 纳斯达克这些曾经是视频行业在资本市场上创造的亮丽战绩,但现在战绩正在慢慢消逝. 美国时 优酷抢在中国概念股遇冷前完成增发融资4亿美元.土豆在赴美上市窗口关闭时成功抢滩纳斯达克--这些曾经是视频行业在资本市场上创造的&quot;亮丽&quot;战绩,但现在战绩正在慢慢消逝. 美国时间周三,在美联储声明公布后,投资者信心未能提振,美股大幅重挫,中国概念股随大市普遍下跌.其中,优酷大跌11.18%,刷新上市以来新低,5个月内			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlXgaYM.html" rel="bookmark">会展行业网站盈利模式的分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 目前,国内针对会展行业的电子商务平台,绝大部分是基于B2B的WEB平台,几乎还没有能说有摆的上台面的,更别提盈利. 基本上现在的会展行业网站都是照抄传统B2B网站的赢利方式:广告和收费会员收入两部分.有部分网站还会销售某些会展的附属产品,如展商名录.会展杂志.会展刊物等.传统的电子商务网站盈利模式看起来似乎已经很成熟,可真正凭着网站本身的资源盈利的少之又少,更何况会展行业更是特殊.那么传统的B2B网站的赢利方式在会展行业上是否可行,我们简单的对会展			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YbK1OEp.html" rel="bookmark">专访爆米花：广告是视频网站盈利的不二法门</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				广告 3月5日:2006年下半年,在国内视频网站越来越热的时候,风险投资商却突然冷下来,以至业内感叹进入&quot;寒冬&quot;,在这样的环境下能得到投资商认可的几家网站则显得分外醒目,爆米花便是其中之一.爆米花如何在众多竞争者中脱颖而出?在盈利之路上走了多远?对07年的视频行业局势又有哪些看法?近日,流媒体网对爆米花网副总裁李龙祥进行了独家专访. 观点提要: 国内视频领域不会出现大的收购 博客.播客走门户路线是个错误,专业才是生存之道 国内视频网站2007年将大面积死亡 在互联网上卖内容是与互联网的			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOlNRb.html" rel="bookmark" class="title">像素提取-在彩色图像上按索引值提取图像像素</a>
					<div>
						问题描述 在彩色图像上按索引值提取图像像素 我现在有一幅RGB图像,想取这幅图像上的指定像素,比如,我已知我要取的像素的索引为(1 2 3 4 5 9 13 15 71)索引是按列来编号的,取出来这些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5k07b.html" rel="bookmark" class="title">取消Windows XP系统磁盘容量警告</a>
					<div>
						window 再大的硬盘也有填满的一天,这时电脑就会提醒硬盘空间不足,这种警告有时候显得太烦人. 如果是Win98系统,只要在磁盘图标上单击右键,就可以看到取消选项.不过在WinXP里面,要修改系统注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpmke7b.html" rel="bookmark" class="title">SEO学习网：关键词拓展应该如何做（下）</a>
					<div>
						在上篇文章SEO学习网:关键词拓展应该如何做(上) 中,先从四个方面和大家分享了关键词拓展的常用方法,分别是关键词相关工具.搜索框提示.相关搜索.其它工具的利用等,今天接着上篇的文章,从另外四个方面和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7227b.html" rel="bookmark" class="title">浅谈Oracle ERP上线准备的五条重要经验</a>
					<div>
						以Oracle ERP(EBS,E-Business Suite)为例,作为先进的企业信息化旗舰产品,不仅有优秀的技术构架,更重要的是其中蕴含的经由资深行业顾问提炼的最佳解决方案,这才是ERP的精髓所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrO1Jp.html" rel="bookmark" class="title">Linux中&sol;proc目录下文件有什么用</a>
					<div>
						/proc文件系统下的多种文件提供的系统信息不是针对某个特定进程的,而是能够在整个系统范围的上下文中使用.可以 使用的文件随系统配置的变化而变化.命令procinfo能够显示基于其中某些文件的多种系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6Pkdz.html" rel="bookmark" class="title">实现简单的CSharpShell -- OrcShell &lpar;1&rpar; 基本结构</a>
					<div>
						一.程序的基本结构 程序的控制核心是Context类,它持有: ·类型管理器TypeManager,管理该运用程序域加载的命名空间及类型的树,树结构如下: TypeDictionary(Root) | ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElmmLz.html" rel="bookmark" class="title">Word查看帮助时使用的快捷键</a>
					<div>
						     Word快捷键都有哪些?恐怕您目前所掌握的Ctrl+B.Ctrl+E这类的最普通应用只是其中很小一部分.小编从今天开始为大家陆续发布Word里使用的各种快捷键.(推荐:掌握Excel快捷键  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7ERDb.html" rel="bookmark" class="title">教你如何加密演示文稿</a>
					<div>
						如果编辑好的演示文稿不想让别人打开或修改,怎么办? 解决办法:对演示文稿进行加密,这是PPT2002的一个新增功能. 启动PPT2002,打开相应的演示文稿,然后选择下面两种方法中的一种,对其进行加密 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7avwb.html" rel="bookmark" class="title">excel2010怎么新建空白表格</a>
					<div>
						  在工作中我们常常会用到excel电子表格,今天就为大家介绍一下excel2010怎么创建新空白表格. 打开excel2010,在&quot;文件&quot;选项中选择&quot;新建&quot;选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGBdab.html" rel="bookmark" class="title">Win8的搜索功能怎么用？</a>
					<div>
						  Win8中的搜索按键随着开始菜单的取消而消失了,现在我们需要将鼠标滑动到屏幕右下角然后上提,然后在Charm Bar上找到搜索按键.当然使用&quot;Windows键+X&quot;的组合键也能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eLKyb.html" rel="bookmark" class="title">yy声卡怎么设置？</a>
					<div>
						  先在YY界面上面选择声卡设置 在声音输入和输出那里选择别的声卡,并说话听一下效果 双击右下角系统的小喇叭,在选项那里选择属性 把所有音量控制都点上 把所有音量都静音,然后分别打开并听一下效果,也可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrvZ5M.html" rel="bookmark" class="title">京东投40亿建两大云计算中心</a>
					<div>
						为提升业务处理能力,京东商城近日与内蒙古自治区巴彦淖尔市和江苏省宿迁市相继签订了云计算中心项目的投资框架协议,投资总额高达40亿元.     据了解,京东商城在巴彦淖尔市建设的云计算数据中心规模巨大, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjg79p.html" rel="bookmark" class="title">c-g&lowbar;hash&lowbar;table&lowbar;insert函数无法正确插入</a>
					<div>
						问题描述 g_hash_table_insert函数无法正确插入 如题:g_hash_table_insert函数在循环中时,把循环变量作为键的时候无法正确插入,例子是插入10值结果只得到八个.#in ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrD7WM.html" rel="bookmark" class="title">今天新装了个ubuntu用gdb调试时总是出这个问题，求大神给看看。</a>
					<div>
						问题描述 今天新装了个ubuntu用gdb调试时总是出这个问题,求大神给看看. 最简单的程序,, 结果出了些这 解决方案 会不会是没有写return? 解决方案二: printf.c是系统c库实现,你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmVV8z.html" rel="bookmark" class="title">研究笔记：iOS中使用WebViewProxy拦截URL请求</a>
					<div>
						概述 先说明下iOS中加载url的正常流程: 1.客户端发送NSURLRequest给server 2.server返回对应的NSURLResponse 如果被WebViewProxy拦截,则流程变为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b321Pkz.html" rel="bookmark" class="title">智能机器的现实风险</a>
					<div>
						当人们问我是干什么的,我常常对回答的深度感到困惑.说&quot;人工智能&quot;我很满意,但太宽泛,而说&quot;图像处理&quot;可能又太具体.然而,一听到接下的来的毫不相干的问题我总是气不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPonlp.html" rel="bookmark" class="title">谁下载了大学生就业服务管理系统asp&period;net&lpar;C&num;&rpar;&quest;</a>
					<div>
						问题描述 我的QQ是:64609499谢谢啊! 解决方案 解决方案二:顶一下,如果需要做系统找我,加我mingmingsuper@qq.com解决方案三:上海互通网络5.1盛大促销!所有用户(包括代理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2QaXb.html" rel="bookmark" class="title">连接-postgresql用不了，安装过程总是不完全</a>
					<div>
						问题描述 postgresql用不了,安装过程总是不完全 这是什么问题啊,怎么解决,求解救 解决方案 检查下防火墙的设置,这是说没有连上服务器.也可能是你根本没有安装上(指数据库服务本身),所以服务器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmq1ab.html" rel="bookmark" class="title">CGContextRef</a>
					<div>
						Graphics Context是图形上下文,可以将其理解为一块画布,我们可以在上面进行绘画操作,绘制完成后,将画布放到我们的view中显示即可,view看作是一个画框. Quartz提供了以下几种类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQB7LoM.html" rel="bookmark" class="title">孩子染上了网瘾怎么办&quest;</a>
					<div>
						放假了,很多孩子没有度暑假的合适去处,游戏厅成了他们的最爱.3日,济南一家游戏厅内,尽管门口有醒目的未成年人禁止入内的标识,但仍有大批稚气未脱的中小学生在狂热地玩游戏机.本报记者周青先摄 本报记者董从 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnWgWM.html" rel="bookmark" class="title">浅谈工作中使用过的几种数据库</a>
					<div>
						几年的工作下来,也使用过好几种数据库,准确点来说是&quot;数据库管理系统&quot;,有关系型数据库,也有NoSQL. 关系型数据库: 1.MySQL:开源,性能高,成本低,可靠性高(这些特性往往 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJgokp.html" rel="bookmark" class="title">如何配置 VirtualBox 中的客户机与宿主机之间的网络连接</a>
					<div>
						当你在 VirtualBox 虚拟机软件 中安装了各种操作系统时,你可能需要实现宿主机与虚拟机之间的相互访问. 在这篇文章中,我们将会以最简单明了的方式来说明如何配置客户机与 Linux 宿主机的网络 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xJ0db.html" rel="bookmark" class="title">PgSQL &CenterDot; 最佳实践 &CenterDot; 从 MaxCompute &lpar;ODPS&rpar; 迁移数据到 HybridDB</a>
					<div>
						title: PgSQL · 最佳实践 · 从 ODPS 迁移数据到 HybridDB author: 曾文旌(义从) 背景 最近,不少用户在尝试使用 HybridDB 的过程中,询问我们如何把之前在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgyG8M.html" rel="bookmark" class="title">Windows 7 XP虚拟模式与MED-V虚拟化软件的异同</a>
					<div>
						随着Windows XP Mode RC版的发布,有关这个Windows 7 XP虚拟模式的话题再次多了起来,那么这个为小型http://www.aliyun.com/zixun/aggregatio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmvoXz.html" rel="bookmark" class="title">Android Handler主线程和一般线程通信的应用分析&lowbar;Android</a>
					<div>
						Handler的定义:主要接受子线程发送的数据, 并用此数据配合主线程更新UI.解释: 当应用程序启动时,Android首先会开启一个主线程 (也就是UI线程) , 主线程为管理界面中的UI控件,进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGr1akp.html" rel="bookmark" class="title">Php如何计算时间差并返回年月日</a>
					<div>
						php计算时间差转换成年月日的功能用途还是十分广泛的,可以用于计算建站时间,年龄,某个时间距离另个时间,等等,计算结果返回 几年几个月几日. &lt;?PHP function diffDate($d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6eXNM.html" rel="bookmark" class="title">如何用js实现鼠标向上滚动时浮动导航&lowbar;javascript技巧</a>
					<div>
						为什么会有这个需求呢?有没有发现在国外的一些网站,当你向上滚动时,导航条浮动在顶部位置.用户如果是想看内容就可以直接点击到达,省去很多拖动的时间,当然返回顶部也是比较容易.但有时候返回顶部这个按钮往往 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLoxBM.html" rel="bookmark" class="title">ORA-00392ORA-00312日志正在清除故障&lowbar;oracle</a>
					<div>
						最近在还原Oracle数据库后open的时候碰到了ORA-00392: log 3 of thread 1 is being cleared, operation not allowed,其字面含义则 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0o9jz.html" rel="bookmark" class="title">解决-codecover软件如何使用？怎样编码</a>
					<div>
						问题描述 codecover软件如何使用?怎样编码 有知道codecover的编码和操作不?codecover解决测试用例约简中的问题,它的编码是什么?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPWBPDM.html" rel="bookmark" class="title">三星或开发类苹果iMessage应用，收购RCS公司显端倪</a>
					<div>
						北京时间11月17日消息,据外媒报道,三星昨天宣布收购加拿大&quot;富通信服务&quot;(RCS)公司NewNet Communication,这可能意味着三星正致力开发自己的RCS标准消息应用 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.042 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
